Skip to content
Evidence

Download the file

Scope: readSee also:Authentication ·Errors ·Pagination ·Rate limits
GET
/evidence/{evidenceId}/download

Documents of the tiers public and legitimate_interest can be downloaded by any member; authority and internal documents by editors and above. Always sent as an attachment.

Authorization

apiKey
headerAuthorizationBearer <token>

Organisation API key sent as Authorization: Bearer bp_live_… (ADR-017). Accepted only by the operations that list this scheme, with the scope in their x-api-key-scope.

Path Parameters

evidenceId*string
Formatuuid

Response Body

The file.

response?unknown*/*
Example Request
curl -X GET 'https://example.com/api/v1/evidence/497f6eca-6276-4993-bfeb-53cbbbba6f08/download'
Example Response
null